html {
    height: 100%;
}

body {
    min-height: 100%;
    margin: 0;
}

.ui.form .field>label,
.ui.form .fields>label {
    font-size: 1em !important;
}

.hidden {
    display: none;
}

.form-menu>div>img {
    margin-left: 50%;
}

.required-c {
    margin: -.2em 0 0 .2em;
    color: #db2828;
}

.form-buttons {
    margin-top: 2em;
}

.login-form.column {
    margin: 2em;
    max-width: 450px;
    background-color: #FFF;
}

.ui.submit.button.record-buttons {
    margin-top: 0.5em;
    width: 160px;
}

.form6-qrcode-display {
    width: 180px;
    text-align: center;
    padding-bottom: 1em;
}

.main-logo-mobile {
    display: none !important;
}

.main-logo-web {
    display: inline !important;
}

.blue,
.blue.segment {
    background-color: #0a2e5e !important;
}

.footer{
    position: fixed !important;
    bottom: 0;
    width: 100%;
}

#visitor-list th[data-sort]:hover {
    cursor: pointer;
}

#main-visitor-table-container {
    margin-top: 2em;
    overflow-x: auto;
}

#gr-validation {
    margin-left: -50em;
    display: none;
}

@media only screen and
/*(max-device-width: 400px) and*/

(orientation: portrait) {
    .form-buttons .button {
        width: 100%;
        margin-bottom: 2em !important;
    }
    .form-menu>div>img {
        margin-left: 0;
    }
    .main-logo-web {
        display: none !important;
    }
    .main-logo-mobile {
        display: inline !important;
    }
}